NODE_ENV=production
VUE_APP_PREVIEW=false

;  <!-- // 水感应大数据分析审核系统环境测试 -->

#VUE_APP_API_BASE_URL=https://admin.shuzijingji.org.cn/agent
; VUE_APP_API_BASE_URL=http://api.goodsright.shangkelian.cn/agent
; VUE_APP_CHAIN_RPC_URL=https://chain-api.shuzijingji.org.cn

;  <!-- // 水感应大数据分析审核系统正式测试 -->

#VUE_APP_API_BASE_URL=https://admin.shuzijingji.org.cn/agent
VUE_APP_API_BASE_URL=https://gz-api.lianshang.vip/agent
VUE_APP_CHAIN_RPC_URL=https://chain-api.shuzijingji.org.cn